Skip to main content
GET
List Clients

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace
string
required

Slug of the workspace the request acts in

Maximum string length: 120
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 1000
offset
integer
default:0
Required range: 0 <= x <= 1000000000

Response

Successful Response

created_by
string
required
description
string | null
required
id
string<uuid>
required
kind
string
required
name
string
required
workspace_id
string
required
mcp_endpoint_url
string | null
mcp_instances
ClientMcpInstanceRef · object[]
openapi_connections
ClientOpenAPIConnectionRef · object[]
platform_toolsets
ClientPlatformToolsetRef · object[]
skills
ClientRef · object[]